@import "http://fonts.googleapis.com/css?family=Raleway";
/*----------------------------------------------
CSS Settings For HTML Div ExactCenter
------------------------------------------------*/

:root {
	/* CSS Variables these make it easier because it means I don't have to remember the hex codes */
	--primary: #9cc3de;
	--dark: #3f85b5;
	--light: #dbecf8;
	--maroon: #a61717;
	--shadow: 0 1px 4px rgb(104, 104, 104, 0.8);
	/* This and the one below shows up as an error on the validator but it is fine */
	--text-box: rgba(23, 23, 23, 0.5);
}

h3, p, label {
	text-align: center;
	font-family: 'Raleway', sans-serif;
	color: var(--dark);
}

h2 {
	font-family: 'Raleway', sans-serif;
}

input {
	width: 100%;
	margin-bottom: 20px;
	padding: 5px;
	height: 30px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px;
	border: none;
}

textarea {
	width: 100%;
	height: 80px;
	margin-top: 10px;
	padding: 5px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px;
}

#send {
	width: 103%;
	height: 45px;
	margin-top: 40px;
	border-radius: 3px;
	background-color: var(--light);
	border: 1px solid #fff;
	color: var(--dark);
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
}

div#feedback {
	text-align: center;
	height: 520px;
	width: 330px;
	padding: 20px 25px 20px 15px;
	background-color: #f3f3f3;
	border-radius: 3px;
	border: 1px solid var(--dark);
	font-family: 'Raleway', sans-serif;
	float: left;
}

.container {
	width: 960px;
	margin: 60px auto;
}